?
  1. Yes.

    131 vote(s)
    91.6%
  2. No.

    12 vote(s)
    8.4%
  3. 143 voter(s)
  1. Homebrew Ninja

    Newcomer

    Joined:
    Nov 5, 2009
    Messages:
    45
    Country:
    New Zealand
    Did you have cioscorp installed previously? Or some other hefty system modification?
     
  2. Immortal Game

    Immortal Game GBAtemp Regular
    Member

    Joined:
    Sep 27, 2008
    Messages:
    175
    Country:
    United States
    Yeah, I think I did. It's been a while, but I'm pretty sure I did..
     
  3. -aXe-

    -aXe- Advanced Member
    Newcomer

    Joined:
    Nov 29, 2009
    Messages:
    91
    Country:
    United States
    Used this guide the day I got my Wii. Worked like a charm. Just wanted to say thanks for the guide xzxero and all those that contributed.
     
  4. Homebrew Ninja

    Newcomer

    Joined:
    Nov 5, 2009
    Messages:
    45
    Country:
    New Zealand
    I believe thats your problem although im not sure how to fix it without homebrew channel. some1 else might no tho
     
  5. Immortal Game

    Immortal Game GBAtemp Regular
    Member

    Joined:
    Sep 27, 2008
    Messages:
    175
    Country:
    United States
    Argh, thanks.
     
  6. Clark Kent

    Clark Kent Member
    Newcomer

    Joined:
    Oct 11, 2009
    Messages:
    36
    Country:
    New Zealand
    What is the difference?

    Installing cIOS & Patching the System Menu IOS

    Install either cIOS249-v14.wad or cIOS249-v15.wad
    Install either cIOS250-v14.wad or cIOS250-v15.wad

    Why is it so random?
    Is there any advantage with using both 249/250 v14 or both 249/250 v15?

    Thanks!
     
  7. razorback78

    razorback78 GBAtemp Maniac
    Member

    Joined:
    Aug 3, 2009
    Messages:
    1,183
    Country:
  8. lithium210

    lithium210 GBAtemp Fan
    Member

    Joined:
    Oct 16, 2003
    Messages:
    427
    Country:
    United States
    decided to try this on my nephews wii. onto the first step and i installed IOS70-64-v6687.wad
    & System Menu-NUS-v481.wad without any issues. Its the next step, it says to install the remaining wads so i start from IOS10-64-v768.wad and i get a error ret=-1035. any ideas?

    realized they werent in order so i started from ios4-64-v65280.wad and that installed fine, next i tried IOS9-64-v778.wad but im still getting the ret=-1035 error. any ideas? tried a different sd card. Read earlier someone turned off the wii and then started to install the IOS's which worked for them but tried that and still same error!
     
  9. Clark Kent

    Clark Kent Member
    Newcomer

    Joined:
    Oct 11, 2009
    Messages:
    36
    Country:
    New Zealand
    So, what is a better option in everyones opinion NeoGamma or Softchip?

    Which is the best to run backup discs? and which will be easier to update if wii releases some kind of new disc update that would prevent newer copies from running...

    Thanks..
     
  10. razorback78

    razorback78 GBAtemp Maniac
    Member

    Joined:
    Aug 3, 2009
    Messages:
    1,183
    Country:
    different users have different preferences. each loaders have different advantages. up to you to decide what to use. it is common though to all loaders to skip the disc update. you don't have to worry on ninty updates if you use loaders. [​IMG]

    btw, on my part i use neogamma (off 249) and uLoader (off 222/223) for great compatibility for most games. wiiflow for best GUI.
     
  11. Enumo

    Enumo Newbie
    Newcomer

    Joined:
    Oct 3, 2009
    Messages:
    2
    Country:
    Netherlands
    nvm,

    It suddenly does install IOS36 menu [​IMG]
     
  12. Cornholio351239

    Newcomer

    Joined:
    Nov 22, 2009
    Messages:
    19
    Country:
    xzxero thanks for the info and downloads. One thing I have noticed is that the 4.2e links supplied to get all the files link to different files. I sent an e-mail to both e-mail addresses and one 4.2 pal link downloads a 85mb file with 28 IOS wad files. The other downloads a 97mb file with 39 IOS wad files. I assume the 97mb file is correct? Would be worth updating the links in your e-mail to make sure the 97mb file is linked rather than the 85mb file.
     
  13. chalky378

    chalky378 Member
    Newcomer

    Joined:
    Sep 14, 2009
    Messages:
    12
    Country:
    United States
    hi xzxero thanks for a cracking guide but i have a problem .......my 4.2e wii was softmodded and on thursday in a drunken stupor i wanted to install the bbc iplayer channel so i went on the wii shop channel and it told me to do a update and like a burk i did and now i cannot run any homebrew at all and everytime i try to run the hacimii installer i get the following message"hackmii cannot install as you have no vunerable ios`s.
    iv tried deleteing ios 15 with any title deleter direct from bannerbomb but get error 1036.
    my wii was already on 4.2 via the softupdate method and i also had cios 14 installed and i had run dop ios to patch ios 53 and 70 to run new super mario bros...
    im not a complete noob but this has got me stumped.......
    iv also turn thr tbr and that says it was successful so i really dont know why i cant run hackmii...
    like i said all i did was update the shop channel to download the iplayer so im really stuck now.....
    ps i also have a d2pro chip installed so playing backups is fine but i miss the hbc and obviously i cant install new cios or run dop ios without it as iv already tried to do that direct from bannerbomb

    thanks in advance
    chalky
     
  14. Saco

    Saco Member
    Newcomer

    Joined:
    Jun 16, 2009
    Messages:
    18
    Country:
    Why is there a step to upgrade to 4.2. Doesn't the regular system update from Nintendo work as well?
     
  15. veganjustice

    veganjustice Advanced Member
    Newcomer

    Joined:
    Nov 20, 2008
    Messages:
    69
    Country:
    United States
    you really should stay away from official Nintendo updates.
    The Update to 4.2 step in this pack works great, stick with that.
     
  16. chalky378

    chalky378 Member
    Newcomer

    Joined:
    Sep 14, 2009
    Messages:
    12
    Country:
    United States
    i agree thats what killed my homebrew ......and it wasnt a full update just the shop channel update now im stuffed
     
  17. Ajack

    Ajack Newbie
    Newcomer

    Joined:
    Nov 26, 2009
    Messages:
    2
    Country:
    United States
    This may be a dumb question, but it's puzzling me: I had 3.4 Wii soft moded with HBC and USB Loader.

    I followed the instructions in this thread, and did an "Update to 4.2" which worked perfectly

    After the update to 4.2, I was expecting it would remove HBC and disable the USB Loader, but everything is still there (even after reboots) and amazingly my HBC works, USB Loader works...

    So I know the guide says to continue on and modify 4.2, but since HBC and USB Loaders are working, it sounds like I am already modded, so do I really need to do a "Modify 4.2"?

    Am I missing something here?

    Thanks for any advice

    A.
     
  18. Clark Kent

    Clark Kent Member
    Newcomer

    Joined:
    Oct 11, 2009
    Messages:
    36
    Country:
    New Zealand
    I updated mine with the Nintendo updates before I realized I was going to mod it.
    So, because of this and having update 4.2u is there a chance my modification with this will fail?
     
  19. zionfarm

    zionfarm Advanced Member
    Newcomer

    Joined:
    Feb 27, 2009
    Messages:
    52
    Country:
    United States
    Sup guys I installed cIOSCorp 3.5 but I still can't play my japanese games from the Disc channel. I played with priiloader hacks and settings, even forced disc games to use ios 249. Which is the one i installed in the guide v14. Can anybody with cIOSCorp experience help me out.

    P.S. I'm not new to cIOSCorp I've used it on 4.0 perfectly.
     
  20. lostdwarf

    lostdwarf GBAtemp Maniac
    Member

    Joined:
    Nov 2, 2008
    Messages:
    1,071
    Country:
    thanks for your guide it worked great, only one thing, i can not boot into the home brew channel from bootmii anymore. I remember the new HBC has a new id(jodi or similar) do i need to get the hackmii installer and update bootmii? has it even been updated? or will this not work either?
    i searched for ages and all i get is lots of preloader posts but i dont want preloader.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Modify, below,